<!-- Extiende de layout para insertar parte del código a HTML -->

{% extends 'layout.html' %} 
{% block content %}

<div >
    <div>
        <!-- Mostramos el valor desde la función generatedPassword -->
      <p >{{password}}</p>
      <a href="{% url 'home' %}" >Regresar</a>
    </div>
  </div>
  
{% endblock %}
